Subject: [Seamoby] Hi, is there a URL acting as seamoby WG drafts center?

From: "Wang Hui" <[email-masked]>
Date: Tue, 16 Jul 2002 10:29:24 +0800

Hi folks here, I am newbie to seamoby.  My interest are focused on working with the CT protocols and machinisms.  

First thing I want to do is get an overview of what's going on currently in this WG. Now I wonder if there is a web page containing all the drafts of the SEAMOBY WG.  I browsed the chapter webpage on ietf.org , but in which there is no the personal drafts. 

Thanks in advance.

best,
Wang Hui

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby